
Redmine - Feature #3795

Greek translation 

2009-08-29 21:05 - Vaggelis Typaldos

Status: Closed Start date: 2009-08-29

Priority: Normal Due date: 2009-09-02

Assignee: Azamat Hackimov % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.0   

Resolution: Fixed   

Description

Please you can find attached the greek translation (includes the latest additions of the rev.2872)

This file is also available on http://github.com/vtypal/el-redmine (tag: 0.1)

Just for the record, there is also a translation for versions prior of the rev.2493

You can find it on http://github.com/vtypal/el-redmine (tag: prior_2493).

Thank you,

Vaggelis Typaldos

Associated revisions

Revision 2851 - 2009-09-01 20:16 - Azamat Hackimov

Greek translation support, thanks to Vaggelis Typaldos for work (#3795)

History

#1 - 2009-09-01 20:14 - Azamat Hackimov

- Due date set to 2009-09-02

- Category set to Translations

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.9.0

- % Done changed from 0 to 100

- Resolution set to Fixed

Commited, thank you for translation!

Files

el.yml 47.9 KB 2009-08-29 Vaggelis Typaldos
